

/* Select */

form div.selector {
  background: url('../images/select.png') no-repeat left top;
  line-height: 26px;
  height: 26px;
  width: 220px;
}

form div.selector span {

  height: 26px;
  line-height: 26px;
}

form div.selector select {
  /* change these to adjust positioning of select element */
  top: 0px;
  left: 0px;
}

form div.selector:active, 
form div.selector.active {

}

form div.selector:active span, 
form div.selector.active span {

}

form div.selector.focus, form div.selector.hover, form div.selector:hover {

}

form div.selector.focus span, form div.selector.hover span, form div.selector:hover span {

}

form div.selector.focus:active,
form div.selector.focus.active,
form div.selector:hover:active,
form div.selector.active:hover {

}

form div.selector.focus:active span,
form div.selector:hover:active span,
form div.selector.active:hover span,
form div.selector.focus.active span {

}

form div.selector.disabled {

}

form div.selector.disabled span {

}


form div.selector.disabled span {

}

/* Radio */

form div.radio,
form div.radio input,
form div.radio span {
  width: 20px;
  height: 20px;
  background: url('../images/radio.png') no-repeat left top;  
}

form div.radio:active span, 
form div.radio.active span {

}

form div.radio.focus span, 
form div.radio:hover span {

}

form div.radio.focus:active span,
form div.radio:active:hover span,
form div.radio.active:hover span,
form div.radio.active.focus span {

}

form div.radio span.checked {
  background: url('../images/radio_check.png') no-repeat left top;
}

form div.radio:active span.checked,
form div.radio.active span.checked {

}

form div.radio.focus span.checked, form div.radio:hover span.checked {

}

form div.radio.focus:active span.checked, 
form div.radio:hover:active span.checked,
form div.radio.focus.active span.checked,
form div.radio.active:hover span.checked {

}

form div.radio.disabled span,
form div.radio.disabled:active span,
form div.radio.disabled.active span {

}

form div.radio.disabled span.checked,
form div.radio.disabled:active span.checked,
form div.radio.disabled.active span.checked {
  background: url('../images/radio_check.png') no-repeat left top;
}


/*

CORE FUNCTIONALITY 

Not advised to edit stuff below this line
-----------------------------------------------------
*/

form .selector, 
form .checker, 
form .button, 
form .radio, 
form .uploader {
  display: -moz-inline-box;
  display: inline-block;
  vertical-align: middle;
  zoom: 1;
  *display: inline;
}

form .selector select:focus, .radio input:focus, .checker input:focus, .uploader input:focus {
  outline: 0;
}

/* Button */

form div.button a,
form div.button button,
form div.button input {
  position: absolute;
}

form div.button {
  cursor: pointer;
  position: relative;
}

form div.button span {
  display: -moz-inline-box;
  display: inline-block;
  line-height: 1;
  text-align: center;
}

/* Select */

form div.selector {
  position: relative;

  overflow: hidden;
}

form div.selector span {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

form div.selector select {
  position: absolute;
  opacity: 0;
  filter: alpha(opacity:0);
  height: 25px;
  border: none;
  background: none;
}

/* Checker */

form div.checker {
  position: relative;
}

form div.checker span {
  display: -moz-inline-box;
  display: inline-block;
  text-align: center;
}

form div.checker input {
  opacity: 0;
  filter: alpha(opacity:0);
  display: inline-block;
  background: none;
}

/* Radio */

form div.radio {
  position: relative;
}

form div.radio span {
  display: -moz-inline-box;
  display: inline-block;
  text-align: center;
}

form div.radio input {
  opacity: 0;
  filter: alpha(opacity:0);
  text-align: center;
  display: inline-block;
  background: none;
}

/* Uploader */

form div.uploader {
  position: relative;
  overflow: hidden;
  cursor: default;
}

form div.uploader span.action {
  float: left;
  display: inline;
  padding: 2px 0px;
  overflow: hidden;
  cursor: pointer;
}

form div.uploader span.filename {
  padding: 0px 10px;
  float: left;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  cursor: default;
}

form div.uploader input {
  opacity: 0;
  filter: alpha(opacity:0);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  float: right;
  height: 25px;
  border: none;
  cursor: default;
}